/* Calendar */
/* Quitar bordes generales */
.fc-theme-standard td,
.fc-theme-standard th {
  border: none !important;
}


/* Quitar bordes del contenedor */
.fc-scrollgrid {
  border: none !important;
}
/* Opcional: quitar líneas entre semanas */
.fc-scrollgrid-section > td {
  border: none !important;
}
.fc-daygrid.fc-dayGridMonth-view.fc-view {
  border: none !important;
}
/* Quitar fondo del día actual */
.fc-day-today {
  background: transparent !important;
}
.fc-day-today .fc-daygrid-day-number {
  background-color: #C3FF00; /* verde */
  color: #000;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fc-daygrid-day:hover {
  background: #f5f5f5;
  cursor: pointer;
  border-radius: 8px;
}
.fc-daygrid-day-top {
  justify-content: center;
}
.fc-direction-ltr .fc-button-group>.fc-button:not(:last-child),
.fc-direction-ltr .fc-button-group>.fc-button:not(:first-child){
  background-color: transparent;
  border: none;
}
.fc-direction-ltr .fc-button-group>.fc-button .fc-icon{
  font-size: 1.75em;
}
.fc-direction-ltr .fc-button-group>.fc-button .fc-icon-chevron-left:before,
.fc-direction-ltr .fc-button-group>.fc-button .fc-icon-chevron-right:before{
  color: #000000;
}
.selected-day {
  background: #ecfdf5 !important;
  border-radius: 10px;
}
.fc-today-button {
  display: none !important;
}

/* Reservas */
.fu-container-workshop{
  background-color: #f4f4f4;
}
.fu-container-workshop h1{
  margin-bottom: 35px;
}
.fu-container-workshop .fu-calendar{
  background-color: #ffffff;
  border-radius: 20px;
  padding: 40px;
}
.fu-container-workshop .fu-container-reserva .fu-step-01 .fu-step-progresbar {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}
.fu-container-workshop .fu-container-reserva .fu-step-01 .fu-step-progresbar .fu-calendar-slots{
  align-items: center;
  display: flex;
  flex-basis: 10%;
  justify-content: center;
  gap: 10px;
  width: 100%;
}
.fu-container-workshop .fu-container-reserva .fu-step-01 .fu-step-progresbar .fu-calendar-slots div{
  background-color: #C6C6C6;
  border-radius: 10px;
  height: 5px;
  max-width: 50px;
  width: 100%;
}
.fu-container-workshop .fu-container-reserva .fu-step-01 .fu-step-progresbar .fu-calendar-slots div.active{
  background-color: #C3FF00;
}
.fu-container-workshop .fu-reserva-steplabel{
  color:#496400;
  font-family: 'Poppins';
  font-size: 0.875em;
  font-weight: 700;
  margin-bottom: 0px;
}
.fu-container-workshop .fu-reserva-title{
  color:#2E2F2F;
  font-family: 'Poppins';
  font-size: 2.250em;
  font-weight: 500;
  line-height: 1.15;
  margin-bottom: 35px;
  text-align: left;
}
.fu-container-workshop .fu-reserva-title span{
  color:#ACADAD;
}

/* Reservas Botones */
.fu-slots-container {
  margin-top: 20px;
}
.fu-slots-title {
  font-weight: 600;
  margin-bottom: 10px;
}
#fu-slots {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.fu-slot {
  padding: 10px 14px;
  border: 1px solid #ddd;
  border-radius: 8px;
  background: white;
  cursor: pointer;
  transition: 0.2s;
}
.fu-slot:hover {
  border-color: #22c55e;
  color: #22c55e;
}
.fu-slot.active {
  background: #22c55e;
  color: white;
  border-color: #22c55e;
}

@media(max-width: 600px) {
  .fu-container-workshop .fu-calendar #calendar .fc-toolbar .fc-toolbar-chunk{
    display: flex;
  }
  .fu-container-workshop .fu-calendar{
    padding: 20px;
  }
  .fu-container-workshop .fu-container-reserva .fu-step-01 .fu-step-progresbar .fu-calendar-slots{
    flex-basis: 40%;
  }
}